libcpan-changes-perl_0.400002-1_all.deb


Advertisement

Description

libcpan-changes-perl - module for reading and writing CPAN Changes files

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcpan-changes-perl
Package version: 0.400002
Package release: 1
Package architecture: all
Package type: deb
Installed size: 82 B
Download size: 33.85 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Source package: libcpan-changes-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcpan-changes-perl deb package:
      # sudo apt-get install libcpan-changes-perl

    Changelog

    2015-06-26 - Axel Beckert <abe@debian.org> libcpan-changes-perl (0.400002-1) unstable; urgency=medium * Import upstream version 0.400002

    2015-06-13 - gregor herrmann <gregoa@debian.org> libcpan-changes-perl (0.400001-2) unstable; urgency=medium * Fix autopkgtest. Skip a test which needs files from the source tree. (Closes: #788569) * Update years of packaging copyright.

    2015-05-30 - Axel Beckert <abe@debian.org> libcpan-changes-perl (0.400001-1) unstable; urgency=medium [ Salvatore Bonaccorso ] * Update Vcs-Browser URL to cgit web frontend [ Axel Beckert ] * Add debian/upstream/metadata * Import upstream version 0.400001 + Remove no more needed Module::Install stanza from debian/copyright. + Drop all Build-Depends-Indep except "perl". Either no more needed or ancient (squeeze-time). * Drop ancient (squeeze-time) versioned alternative dependencies on "perl (>= 5.11.4) | libversion-perl". * Declare compliance with Debian Policy 3.9.6 (no other changes) * Declare package as autopkgtestable. * Add lintian-override for the two pkg-perl specific lintian warnings library-package-name-for-application + application-in-library-section

    2014-07-26 - gregor herrmann <gregoa@debian.org> libcpan-changes-perl (0.30-1) unstable; urgency=medium * New upstream release.

    2014-07-24 - Salvatore Bonaccorso <carnil@debian.org> libcpan-changes-perl (0.29-1) unstable; urgency=medium * Team upload. * Imported Upstream version 0.29

    2014-06-13 - gregor herrmann <gregoa@debian.org> libcpan-changes-perl (0.28-1) unstable; urgency=medium * New upstream release. * Drop xz compression for {binary,source} package, set by default by dpkg since 1.17.{0,6}. * Strip trailing slash from metacpan URLs.

    2013-12-20 - Axel Beckert <abe@debian.org> libcpan-changes-perl (0.27-1) unstable; urgency=low * New upstream release * Add myself as Uploader

    2013-12-01 - Axel Beckert <abe@debian.org> libcpan-changes-perl (0.26-1) unstable; urgency=low * Team upload. [ Nuno Carvalho ] * New upstream release (0.25). * d/control: + remove unnecessary dependency version for libversion-perl. + remove Pre-Depends (unnecessary dependency version for dpkg). [ Axel Beckert ] * Extend long description. * New upstream release (0.26). * Bump Standards-Version to 3.9.5 (no changes) * Bump debhelper compatibility to 9 + Update versioned debhelper build-dependency accordingly

    2013-09-18 - gregor herrmann <gregoa@debian.org> libcpan-changes-perl (0.23-1) unstable; urgency=low * New upstream release. * Update years of packaging copyright.

    2013-08-09 - Salvatore Bonaccorso <carnil@debian.org> libcpan-changes-perl (0.22-1) unstable; urgency=low * Team upload. * Imported Upstream version 0.22 * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs * Adjust build dependency for Test::More. Test::More 0.96 is require by tests. Adjust Build-Depends-Indep to an alternate dependency perl (>= 5.13.4) | libtest-simple-perl (>= 0.96). * Update copyright years for upstream files * Drop override for dh_builddeb in debian/rules. Starting with dpkg 1.17.0 the default compressor for dpkg-deb is xz. So we do not need anymore the explicit override. * Bump Standards-Version to 3.9.4

    Advertisement
    Advertisement